On Sun, Aug 31, 2003 at 22:47:00 +0200, mess-mate wrote:
> Hi list,
> Can't boot FreeBSD from the grub bootloader.
> Error 17 : can't mount selected .....
> This is the config:
> root (hd1,3,a)
> kernel /boot/loader
> I'm running release 5.1.
> Is there something other to do ??
> Thanks for your help.
> mess-mate

Grub does not support UFS2 currently. The solution is to use UFS1 for the
root partition, then everything works fine. IIRC to achive you have to
select "Custom Options" while creating the partitions and replace -02 with
-01.

Bye
Stefan 
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to